Did I find the right examples for you? yes no

All Samples(6)  |  Call(0)  |  Derive(0)  |  Import(6)

src/e/b/eb-py-flask-signup-HEAD/application.py   eb-py-flask-signup(Download)
from flask import request, Response
 
from boto import dynamodb2
from boto.dynamodb2.table import Table
from boto.dynamodb2.items import Item

src/d/y/dynamic-dynamodb-1.12.1/dynamic_dynamodb/aws/dynamodb.py   dynamic-dynamodb(Download)
import datetime
 
from boto import dynamodb2
from boto.dynamodb2.table import Table
from boto.exception import DynamoDBResponseError, JSONResponseError

src/d/y/dynash-HEAD/dynash2/dynash2.py   dynash(Download)
from cmd2 import Cmd
 
import boto.dynamodb2
import boto.dynamodb2.layer1
import boto.dynamodb2.table

src/d/y/dynamodict-0.2.1/ddbd/ddbd.py   dynamodict(Download)
from boto import dynamodb2
from boto.dynamodb2.table import Table
from dynamodict import DynamoDict
import time
 

src/m/o/moto-HEAD/tests/test_dynamodb2/test_dynamodb.py   moto(Download)
from tests.helpers import requires_boto_gte
try:
    import boto.dynamodb2
except ImportError:
    print "This boto version is not supported"

src/b/o/boto-2.27.0/tests/integration/dynamodb2/test_cert_verification.py   boto(Download)
from tests.integration import ServiceCertVerificationTest
 
import boto.dynamodb2